#panel1 {
    box-sizing: border-box;
    width: 100vw;
    height: 46vw;
    overflow: hidden;
    background-image: url('images/firefly_support_top.jpg');
    background-size: cover;
    background-position-y: top;
}

#panel1 h2 {
    font-weight: 300;
    position: absolute;
    left: 36.6875vw;
    top: 23.75vw;
    font-size: 3.1vw;
    color: rgba(255,255,255,0.7);
}

h1#main-title {
    top: 15.3vw;
}

#faq-panel{
    background-color:#e9e9e9;
    padding:5.125vw 11.3125vw;

}

#faq-panel h1 {
    display: inline;
    font-family: 'MyriadProBoldCond';
    font-size: 4.7vw;
    position: relative;
    top: -2.2vw;
    margin-left: 1.6875vw;
    letter-spacing: -0.1vw;
    color:#333;
}

#faq-icon{
    width:6.75vw;
}

#faq-blurb {
    border-left: 1px solid #bcbcbc;
    display: inline-block;
    margin-left: 2.3125vw;
    padding: 2.0625vw 0 1.1875vw 2.3125vw;
    position: relative;
    top: -2.2vw;
    opacity: 0.7;
    font-size: 1.58vw;
    line-height: 2.3vw;
}


.firefly-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-style: italic;
    color:#134e69;
    margin-left:0.1vw;
}

.faq-box {
    position:relative;
    padding: 2.6875vw;
    border-radius: 0.5vw;
    background: url('images/ico_faq_document.png');
    background-repeat: no-repeat;
    background-size: 2vw 2vw;
    background-origin: content-box;
    background-color: #fff;
    -webkit-box-shadow: 0 0.1875vw 0 0 rgba(171,171,171,1);
    -moz-box-shadow: 0 0.1875vw 0 0 rgba(171,171,171,1);
    box-shadow: 0 0.1875vw 0 0 rgba(171,171,171,1);
    width:72.0625vw;
    margin-bottom: 1.25vw;
    cursor:pointer;
}

.faq-box .q {
    margin-left: 2.8125vw;
    font-family: 'ProximaNovaSemibold';
    color: rgba(0,0,0,0.7);
    font-size: 1.9vw;
    line-height: 2.3vw;
    position: relative;
}

.faq-box .a {
    display: none;
    opacity: 0.7;
    font-size: 1.5vw;
    padding-left: 2.8125vw;
    margin-top: 1.625vw;
    padding-top: 2vw;
    padding-bottom: 1vw;
    border-top: 1px solid #cdcdcd;
    cursor: text;
}

.dropdown-toggle {
    width: 1.6vw;
    position: absolute;
    left: 73.75vw;
    top: 3.5vw;
    cursor:pointer;
}

#contact-box {
    position:relative;
    background: url('images/contact-bkg.jpg');
    background-position: center;
    background-size: cover;
    height: 51.875vw;
    border-top: 0.5vw solid #17465e;
    padding-top:4.1875vw;
}

#contact-icon{
    position:relative;
    left:47.4375vw;
    width:4.875vw;
    opacity:0.7;
}

#contact-box .subtitle {
    color: rgba(255,255,255,0.7);
    text-align: center;
    font-size: 1.6vw;
    margin: 3.1875vw;
}

#contact-box .subtitle a{
    color: rgba(255,255,255,0.9);
    font-size:1.8vw;
    margin-left:0.2vw;
    margin-right:0.2vw;
}


#contact-form input, #contact-form textarea {
    display: block;
    background: none;
    border: 1px solid #c4c4c4;
    width: 32vw;
    height: 2.75vw;
    margin: 0;
    margin-bottom: 1.3125vw;
    padding: 0.5vw 1vw;
    font-size: 1vw;
    color: #fff;
}

#contact-form textarea{
    height:10.875vw;
}

#contact-form {
    position: absolute;
    left: 34.0625vw;
    top: 17.375vw;
}

input#contact-submit {
    background-color: #d44c02;
    border: 1px solid #d44c02;
    color: #fff;
    font-size: 1.3vw;
    cursor:pointer;
}

div#company-info {
    background-color: #186183;
    padding-top: 9.4375vw;
    color: #fff;
    text-align: center;
    height:24.1875vw;
}

#company-info h1 {
    font-family: 'MyriadProBoldCond';
    font-size: 3.8vw;
}

#address {
    border: 1px solid rgba(255,255,255,0.4);
    border-left: none;
    border-right: none;
    font-size: 1.5vw;
    padding: 1.5vw;
    margin: 1.5vw auto;
    width: 25.25vw;
}

#mailphone img{
    width:1.8125vw;
}

#mailphone {
    margin-left: 2vw;
}

#mailphone p {
    display: inline;
    padding: 0 0.75vw;
    font-style: italic;
    font-size: 1.3vw;
    position: relative;
    top: -0.5vw;
    margin-right: 1.8vw;
}

@media (max-width:600px){
    #panel1 {
        overflow: visible;
        background-size: cover;
        width: 100vw;
        height: 66.666667vw;
        background-position-x: center;
        border: none;
    }
    h1#main-title {
        top: 20.3vw;
    }
    #panel1 h2 {
        left: 27.6875vw;
        top: 43.75vw;
        font-size: 5.1vw;
    }
    
    #faq-blurb {
        border-left: none;
        border-top: 1px solid #bcbcbc;
        display: block;
        margin: 3.5vw 0 12vw 0;
        padding-top: 3vw;
        left: 0vw;
        font-size: 4.3vw;
        line-height: 5.2vw;
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    img#faq-icon {
        margin-left: 23vw;
        margin-top: 4vw;
        width: 14.4vw;
    }
    #faq-panel {
        background: url('images/faq-red-gradient-bkg.jpg');
        background-position-y: top;
        background-repeat: no-repeat;
        background-size: contain;
        background-color: #e9e9e9;
    }
    #faq-panel h1 {
        font-size: 9vw;
        top: -4.2vw;
    }
    .faq-box {
        background-size: 4vw 4vw;
        margin-left: -8vw;
        width: 86vw;
        margin-bottom: 2.25vw;
    }
    .faq-box .q {
        margin-left: 5.8vw;
        font-size: 3.2vw;
        line-height: 4.8vw;
    }
    .faq-box .a {
        font-size: 3.2vw;
    }
    .dropdown-toggle {
        width: 2.6vw;
        position: absolute;
        left: 85vw;
        top: 3.8vw;
    }
    
    #contact-box {
        padding-top: 17vw;
        height: 143.73vw;
    }
    
    #contact-box .subtitle {
        font-size: 4vw;
        font-weight: 300;
    }
    
    #contact-icon {
        width: 10.8vw;
        left: 44.4vw;
    }
    #contact-form {
        top: 49.13vw;
        left:3.6vw;
    }
    #contact-box .subtitle a {
        font-size: 4vw;
    }
    #contact-form input, #contact-form textarea {
        width: 89.1vw;
        font-size: 3vw;
        margin-bottom: 3.73vw;
    }
    #contact-form input{
       height: 9.6vw;
    }
    #contact-form textarea {
        padding-top: 3vw;
        height:37.2vw;
    }
    div#company-info {
        padding-top: 19.4375vw;
        height: 52vw;
    }
    #company-info h1 {
        font-size: 7.106vw;
    }
    
    #address {
        width: 53.6vw;
        font-size: 3.13vw;
        font-weight: 200;
        padding: 2.13vw;
        margin: 2.13vw auto;
    }
    #mailphone {
        margin-left: 5vw;
    }
    #mailphone p{
        font-size: 3.3vw;
        top: -0.8vw;
        margin-right: 5.8vw;
    }
    #mailphone img {
        width: 3.86vw;
        margin-right: 1.73vw;
    }
   
}